.ico-svg {
    display: inline-block;
    background-color: transparent;
    background-repeat: no-repeat;
    vertical-align: middle;
}
.ico-svg.fb_mini_white-svg {
    width: 1rem;
    height: 1rem;
    background-image: url(./src/facebook-letter-logo.svg);
}
.ico-svg.yt_mini_white-svg {
    width: 1.125rem;
    height: 1.125rem;
    background-image: url(./src/youtube-logo.svg);
}
.ico-svg.check_blue-svg {
    width: 20px;
    height: 20px;
    background-image: url(./src/check-logo.svg);
}
.ico-svg.arrow_blue-svg {
    width: 47px;
    height: 41px;
    background-image: url(./src/arrow-blue.svg);
}
.ico-svg.plus_gray-svg {
    width: 20px;
    height: 20px;
    background-image: url(./src/plus-gray.svg);
}
.ico-svg.minus_blue-svg {
    width: 20px;
    height: 20px;
    background-image: url(./src/minus-blue.svg);
}
.ico-svg.info_blue-svg {
    width: 20px;
    height: 20px;
    background-image: url(./src/info-blue.svg);
}
.ico-svg.cross_gray-svg {
    width: 24px;
    height: 24px;
    background-image: url(./src/cross-gray.svg);
}
.ico-svg.letter_mini_blue-svg {
    width: 1.75rem;
    height: 1.165rem;
    background-image: url(./src/letter-blue-logo.svg);
}
.ico-svg.fb_mini_blue-svg {
    width: 100%;
    height: 100%;
    background-image: url(./src/facebook-blue-logo.svg);
}
.ico-svg.tg_mini_blue-svg {
    width: 100%;
    height: 100%;
    background-image: url(./src/tg-blue-logo.svg);
}
.ico-svg.vk_mini_blue-svg {
    width: 100%;
    height: 100%;
    background-image: url(./src/vk-blue-logo.svg);
}
.ico-svg.instagram_mini_blue-svg {
    width: 100%;
    height: 100%;
    background-image: url(./src/instagram-blue-logo.svg);
}
.ico-svg.youtube_mini_blue-svg {
    width: 100%;
    height: 100%;
    background-image: url(./src/youtube-blue-logo.svg);
}
.ico-svg.tg-svg {
    width: 1.13rem;
    height: 1rem;
    background-image: url(./src/tg-logo.svg);
}
@media (min-width: 768px) {
    .ico-svg.tg-svg {
        height: 0.88rem;
    }
}
